.gigya-screen-caption {
  display: none;
}

.gigya-screen,
.gigya-screen * {
  margin: 0 auto;
  padding: 0;
  border: none;
  color: inherit;
  text-decoration: none;
  width: auto;
  float: none;
  border-radius: 0;
  font-size: 15px;
  color: #4e515e;
  text-align: left;
  font-family: Brandon, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  box-sizing: content-box;
  background-color: #f4f4f4;
}

.gigya-locale-ar .gigya-checkbox-text,
.gigya-locale-ar .gigya-composite-control-header,
.gigya-locale-ar .gigya-composite-control-label,
.gigya-locale-ar .gigya-composite-control-link,
.gigya-locale-ar .gigya-label,
.gigya-locale-ar .gigya-multi-choice-item label,
.gigya-locale-ar input,
.gigya-locale-ar select,
.gigya-locale-he .gigya-checkbox-text,
.gigya-locale-he .gigya-composite-control-header,
.gigya-locale-he .gigya-composite-control-label,
.gigya-locale-he .gigya-composite-control-link,
.gigya-locale-he .gigya-label,
.gigya-locale-he .gigya-multi-choice-item label,
.gigya-locale-he input,
.gigya-locale-he select {
  direction: rtl;
}

.gigya-screen {
  box-sizing: border-box;
  padding-bottom: 25px;
}

.gigya-screen .gigya-label {
  display: block;
  font-weight: 700;
  font-size: 15px;
  color: #4e515e;
}

.gigya-screen .gigya-label-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-label,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-label,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-subtext,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-phonenumber,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-number,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-example,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type span,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type span,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-yourphone {
  display: inline-block;
  font-weight: lighter;
  font-size: 15px;
  color: #4e515e;
}

.gigya-screen .gigya-checkbox-text {
  display: inline;
}

.gigya-screen .gigya-message {
  font-size: 15px;
  color: #333;
  display: block;
  text-align: center;
}

.gigya-screen .gigya-message.left {
  text-align: left;
  padding-bottom: 40px;
}

.gigya-screen .gigya-social-login-container {
  margin: auto;
}

.gigya-screen .gigya-forgotPassword,
.gigya-screen .gigya-forgotPassword:link {
  float: right;
}

.gigya-screen .gigya-keep-me-logged-in {
  float: left;
}

.gigya-screen .gigya-input-password,
.gigya-screen .gigya-input-text,
.gigya-screen .gigya-textarea,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox {
  padding-left: 7px;
  box-sizing: border-box;
  width: 100%;
  text-indent: 5px;
  border-color: #847173;
  color: #574147;
  outline: none;
  border-radius: 4.5px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .05);
}

.gigya-screen .gigya-input-password:focus,
.gigya-screen .gigya-input-text:focus,
.gigya-screen .gigya-textarea:focus,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox:focus {
  color: #495057;
  background-color: #fff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(#847173, 0.25);
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gig-tfa-code-textbox,
.gigya-screen input.gigya-input-password,
.gigya-screen input.gigya-input-text {
  border-color: #847173;
  color: #574147;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gig-tfa-code-textbox:disabled,
.gigya-screen input.gigya-input-password:disabled,
.gigya-screen input.gigya-input-text:disabled {
  background-color: #f2f2f2;
  border-color: #d4dee4;
  color: #6a6a6a;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-error.gig-tfa-code-textbox,
.gigya-screen input.gigya-input-password.gigya-error,
.gigya-screen input.gigya-input-text.gigya-error {
  border-radius: 4.5px;
  border-style: solid;
  border-width: 1px;
  border-color: #E62710;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gig-tfa-code-textbox,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gig-tfa-code-textbox:focus,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-error.gig-tfa-code-textbox,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-error.gig-tfa-code-textbox:focus,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-pending.gig-tfa-code-textbox,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-pending.gig-tfa-code-textbox:focus,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-valid.gig-tfa-code-textbox,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gigya-valid.gig-tfa-code-textbox:focus,
.gigya-screen input.gigya-input-password,
.gigya-screen input.gigya-input-password.gigya-error,
.gigya-screen input.gigya-input-password.gigya-error:focus,
.gigya-screen input.gigya-input-password.gigya-pending,
.gigya-screen input.gigya-input-password.gigya-pending:focus,
.gigya-screen input.gigya-input-password.gigya-valid,
.gigya-screen input.gigya-input-password.gigya-valid:focus,
.gigya-screen input.gigya-input-password:focus,
.gigya-screen input.gigya-input-text,
.gigya-screen input.gigya-input-text.gigya-error,
.gigya-screen input.gigya-input-text.gigya-error:focus,
.gigya-screen input.gigya-input-text.gigya-pending,
.gigya-screen input.gigya-input-text.gigya-pending:focus,
.gigya-screen input.gigya-input-text.gigya-valid,
.gigya-screen input.gigya-input-text.gigya-valid:focus,
.gigya-screen input.gigya-input-text:focus {
  padding-left: 7px;
}

.gigya-screen .gigya-input-password,
.gigya-screen .gigya-input-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox,
.gigya-screen select {
  height: 43px;
}

.gigya-screen .gigya-required-display {
  color: #E62710;
  display: inline-block;
  padding: 0 5px;
}

.gigya-screen .gigya-error-display {
  display: none;
}

.gigya-screen .gigya-error-display.gigya-error-display-active {
  display: block;
}

.gigya-screen .gigya-error-msg,
.gigya-screen .gigya-error-msg-active.gigya-form-error-msg {
  line-height: 14px;
  font-size: 13px;
  text-align: center;
  font-weight: 400;
  box-sizing: border-box;
}

.gigya-screen .gigya-error-msg-active.gigya-form-error-msg,
.gigya-screen .gigya-error-msg.gigya-error-msg-active {
  padding-top: 8px;
  padding-bottom: 0;
  color: #E62710;
  font-weight: 700;
  font-size: 13px;
  line-height: 15px;
}

.gigya-screen .gigya-error-msg-active.gigya-form-error-msg {
  height: 26px;
  font-size: 12px;
  min-height: 26px;
  text-align: center;
  margin-top: 1px;
  border: 1px #e76468;
  border-radius: 4.4px;
  font-weight: 700;
  padding: 10px;
}

.gigya-screen .gigya-login-provider-row:first-child {
  padding-top: 0;
}

.gigya-screen .gigya-container {
  text-align: inherit;
  text-decoration: inherit;
  font-size: inherit;
  color: inherit;
}

.gigya-screen div.gigya-container.gigya-visible-when .gigya-composite-control {
  display: block;
}

.gigya-screen .gigya-myPhoto-profile-box-wrapper {
  margin-left: 0;
  margin-top: 0;
}

.gigya-screen .label-divider {
  display: block;
  width: 100%;
  height: 80px;
  background-repeat: repeat-x;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAMSURBVBhXY7h8+TIABPYCeicnV7oAAAAASUVORK5CYII=);
  background-position: 50%;
  box-sizing: border-box;
  padding: 0!important;
}

.gigya-screen .label-divider span {
  display: inline-block;
  background-color: #fff;
  margin-top: 31px;
  padding-left: 10px;
  padding-right: 10px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:active,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:link,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:visited,
.gigya-screen a,
.gigya-screen a:active,
.gigya-screen a:link,
.gigya-screen a:visited {
  color: #436EA2;
  text-decoration: none;
  font-size: 15px;
  font-weight: 600;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend:hover,
.gigya-screen a:hover {
  text-decoration: underline;
}

.gigya-screen h1,
.gigya-screen h2 {
  line-height: 15px;
  font-size: 15px;
  color: #4e515e;
  font-weight: 400;
  text-align: center;
}

.gigya-screen h1 {
  border-bottom: 1px solid #dbdbdb;
  font-weight: 700;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
.gigya-screen a.gigya-button,
.gigya-screen input[type=email],
.gigya-screen input[type=password],
.gigya-screen input[type=text],
.gigya-screen input[type=number],
.gigya-screen select,
.gigya-screen textarea {
  width: 100%;
  border-radius: 4.5px;
  border: 1px solid #847173;
  background-color: #fff;
  box-sizing: border-box;
  color: #574147;
}

.gigya-screen input:-ms-input-placeholder {
    color: #847173;
}

.gigya-screen .gig-tfa-button-submit,
.gigya-screen .gigya-button,
.gigya-screen .gigya-composite-control-link,
.gigya-screen .gigya-composite-control-submit,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link,
.gigya-screen input[type=button],
.gigya-screen input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-transform: uppercase;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
.gigya-screen a.gigya-button,
.gigya-screen input[type=button],
.gigya-screen input[type=submit] {
  cursor: pointer;
  width: 100%;
  height: 43px;
  border-radius: 1.79px;
  color: #fff;
  background-color: #E62710;
  -ms-flex-line-pack: center;
  align-content: center;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit:active,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit:hover,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button:active,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button:hover,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link:active,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link:hover,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend:active,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend:hover,
.gigya-screen a.gigya-button:active,
.gigya-screen a.gigya-button:hover,
.gigya-screen input[type=button]:active,
.gigya-screen input[type=button]:hover,
.gigya-screen input[type=submit]:active,
.gigya-screen input[type=submit]:hover {
  background-color: #981212;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-checkbox,
.gigya-screen input[type=checkbox],
.gigya-screen input[type=radio] {
  width: auto;
  margin: 2px 0 0 0;
  padding: 0;
  border-radius: 0;
  border: none;
  vertical-align: middle;
}

.gigya-screen option {
  width: 100%;
  padding: 5px;
}

.gigya-screen option:hover {
  background-color: #3593c1;
}

.gigya-screen label.letter-spacing-s {
  letter-spacing: -.1px;
}

.gigya-screen .gigya-layout-row {
  zoom: 1;
  display: block;
  text-align: center;
}

.gigya-screen .gigya-layout-row:after {
  content: "";
  display: table;
  clear: both;
}

.gigya-screen .gigya-layout-row.with-two-inputs .gigya-composite-control {
  padding-right: 7.5px;
}

.gigya-screen .gigya-layout-row.with-two-inputs>.gigya-layout-cell+.gigya-layout-cell>.gigya-composite-control {
  padding-right: 0;
  padding-left: 7.5px;
}

.gigya-screen .gigya-layout-cell {
  text-align: center;
  float: left;
  width: 50%;
}

.gigya-screen .gigya-layout-cell .gigya-error-cell {
  width: 100%;
  max-width: none;
  min-width: 0;
}

.gigya-screen .gigya-layout-cell .gigya-layout-cell {
  max-width: 50%;
}

.gigya-screen .gigya-layout-footer {
  text-align: right;
  clear: both;
}

.gigya-screen.portrait .gigya-layout-row .submit-button {
  padding-bottom: 25px;
}

.gigya-screen.portrait .gigya-layout-row .gigya-layout-cell.responsive,
.gigya-screen.portrait .gigya-layout-row.with-divider .gigya-layout-cell.responsive {
  float: none;
  min-width: 100%;
  width: 100%;
}

.gigya-screen-content div.gigya-screen.landscape {
  padding-left: 43px;
  padding-right: 43px;
  width: 920px;
}

.gigya-screen.landscape {
  padding-top: 50px;
}

.gigya-screen.landscape .gigya-composite-control.gigya-composite-control-social-login {
  position: relative;
}

.gigya-screen.landscape .gigya-composite-control.gigya-composite-control-social-login.gigya-register-social {
  position: relative;
  right: 0;
}

.gigya-screen.portrait {
  width: 500px;
  font-size: 15px;
  padding-left: 68px;
  padding-right: 68px;
  padding-top: 40px;
}

.gigya-screen.portrait .sub-title-text {
  font-size: 15px;
}

.gigya-screen.portrait .gigya-error-msg-active.gigya-form-error-msg,
.gigya-screen.portrait .gigya-error-msg.gigya-error-msg-active {
  font-size: 13px;
}

.gigya-screen.portrait .text-field-disabled {
  background-color: #f2f2f2;
  border: 1px solid #d6dee4;
  border-radius: 2px;
  color: #4e515e;
}

.gigya-screen.portrait .gigya-composite-control {
  padding-left: 0;
  padding-right: 0;
}

.gigya-screen.portrait .gigya-composite-control.gigya-composite-control-social-login {
  width: calc(100% + 50px);
  position: relative;
  right: 27px;
}

.gigya-screen.portrait.mobile {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
}

.gigya-screen.portrait.mobile:before {
  display: block;
  width: 375px;
  content: "";
}

.gigya-screen.portrait.mobile .text-field-disabled {
  color: #4e515e;
}

.gigya-screen.portrait.mobile .forgotpassword,
.gigya-screen.portrait.mobile .gigya-composite-control-label,
.gigya-screen.portrait.mobile .gigya-error-msg-active.gigya-form-error-msg,
.gigya-screen.portrait.mobile .gigya-error-msg.gigya-error-msg-active,
.gigya-screen.portrait.mobile .gigya-forgotPassword,
.gigya-screen.portrait.mobile .gigya-label,
.gigya-screen.portrait.mobile .gigya-label-text,
.gigya-screen.portrait.mobile .gigya-login-footer-text-wrapper,
.gigya-screen.portrait.mobile .gigya-message,
.gigya-screen.portrait.mobile .gigya-terms-of-use,
.gigya-screen.portrait.mobile .main-header,
.gigya-screen.portrait.mobile .site-title,
.gigya-screen.portrait.mobile .sub-title-text,
.gigya-screen.portrait.mobile a,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-label,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-header-text,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-label,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-subtext,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-text,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-phonenumber,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-header-text,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-number,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-example,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type span,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-header-text,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type span,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-yourphone,
.gigya-screen.portrait.mobile h1,
.gigya-screen.portrait.mobile h2 {
  font-size: 13px;
}

.gigya-screen.portrait.mobile input[type=email],
.gigya-screen.portrait.mobile input[type=password],
.gigya-screen.portrait.mobile input[type=text],
.gigya-screen.portrait.mobile input[type=tel],
.gigya-screen.portrait.mobile select {
  height: 36px;
  font-size: 13px;
}

.gigya-screen.portrait.mobile .gigya-error-msg-active.gigya-form-error-msg,
.gigya-screen.portrait.mobile .gigya-error-msg.gigya-error-msg-active {
  font-size: 13px;
}

.gigya-screen.portrait.mobile .gigya-composite-control-social-login {
  width: calc(100% + 40px);
  position: relative;
  right: 20px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-checkbox,
.gigya-screen.portrait.mobile input[type=checkbox] {
  margin-bottom: 2px;
}

.gigya-screen.portrait.mobile label.letter-spacing-s {
  letter-spacing: 0;
}

.gigya-screen.portrait.mobile .gigya-layout-row.with-two-inputs .gigya-composite-control {
  padding-left: 0;
  padding-right: 0;
}

.gigya-screen.portrait.mobile .gigya-layout-row.with-two-inputs>.gigya-layout-cell+.gigya-layout-cell>.gigya-composite-control {
  padding-left: 0;
  padding-right: 0;
}

.gigya-screen.portrait .gigya-layout-row.with-two-inputs .gigya-composite-control {
  padding-left: 0;
  padding-right: 0;
}

.gigya-screen.portrait .gigya-layout-row.with-two-inputs>.gigya-layout-cell+.gigya-layout-cell>.gigya-composite-control {
  padding-left: 0;
  padding-right: 0;
}

.gigya-screen .gigya-composite-control {
  padding-bottom: 18px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-label,
.gigya-screen .gigya-composite-control.gigya-composite-control-link {
  display: inline-block;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-label.main-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-header-text {
  padding-bottom: 40px;
  display: block;
  text-align: left;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-label.main-text.inlined,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .inlined.gig-tfa-header-text {
  display: inline-block;
  text-align: center;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-label.social-login-title {
  padding-bottom: 26px;
  display: inline-block;
  text-align: center;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-header {
  padding-bottom: 26px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-dropdown,
.gigya-screen .gigya-composite-control.gigya-composite-control-password,
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox {
  padding-bottom: 5px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-dropdown .gigya-label,
.gigya-screen .gigya-composite-control.gigya-composite-control-password .gigya-label,
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox .gigya-label {
  padding-bottom: 6px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-dropdown input,
.gigya-screen .gigya-composite-control.gigya-composite-control-dropdown select,
.gigya-screen .gigya-composite-control.gigya-composite-control-password input,
.gigya-screen .gigya-composite-control.gigya-composite-control-password select,
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox input,
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox select {
  margin-bottom: 8px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-dropdown .gigya-error-msg-active,
.gigya-screen .gigya-composite-control.gigya-composite-control-password .gigya-error-msg-active,
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox .gigya-error-msg-active {
  padding-top: 0;
  padding-bottom: 8px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget {
  padding-bottom: 0;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper {
  margin-bottom: 5px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-captcha {
  margin: 0 auto 13px auto;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-captcha input {
  height: auto;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-captcha .recaptcha_only_if_privacy a,
.gigya-screen.portrait .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-captcha .recaptcha_only_if_privacy div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-captcha .recaptcha_only_if_privacy .gig-tfa-phone-code-resend {
  font-size: 12px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-captcha-widget .gigya-captcha-wrapper .gigya-error-msg-active {
  padding-top: 0;
  padding-bottom: 8px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-tfa-widget {
  padding-bottom: 0;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-button,
.gigya-screen .gigya-composite-control.gigya-composite-control-button+.gigya-error-display-active,
.gigya-screen .gigya-composite-control.gigya-composite-control-link.gigya-button-link,
.gigya-screen .gigya-composite-control.gigya-composite-control-link.gigya-button-link+.gigya-error-display-active,
.gigya-screen .gigya-composite-control.gigya-composite-control-submit,
.gigya-screen .gigya-composite-control.gigya-composite-control-submit+.gigya-error-display-active {
  padding-bottom: 25px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-link.gigya-button-link {
  display: block;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-social-login {
  padding: 0;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-label {
  padding-bottom: 8px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-multi-choice-item {
  padding-top: 10px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-multi-choice-item .gigya-input-radio {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-multi-choice-item label {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-left: 8px;
  width: 100%;
  display: block;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox {
  display: -ms-flexbox!important;
  display: flex!important;
  -ms-flex-align: center;
  align-items: center;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-input-checkbox {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-left: 8px;
  width: 100%;
  display: block;
}

.gigya-screen .gigya-composite-control.gigya-terms-error {
  padding: 5px;
  margin-bottom: 18px;
  position: relative;
  right: 6px;
  width: 100%;
  border-radius: 5px;
  border: 1px solid #E62710;
}

.gigya-screen div.gigya-loginID-availability-available {
  margin-bottom: 18px;
}

.gigya-screen form.gigya-form-error .gigya-composite-control.gigya-composite-control-button,
.gigya-screen form.gigya-form-error .gigya-composite-control.gigya-composite-control-form-error.gigya-error-display-active,
.gigya-screen form.gigya-form-error .gigya-composite-control.gigya-composite-control-link.gigya-button-link,
.gigya-screen form.gigya-form-error .gigya-composite-control.gigya-composite-control-submit {
  padding-bottom: 10px;
}

.gigya-screen.landscape .gigya-layout-row.with-divider {
  padding-bottom: 25px;
}

.gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-button,
.gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-link.gigya-button-link,
.gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit {
  padding-bottom: 0;
}

.gigya-screen.landscape form.gigya-form-error .gigya-layout-row.with-divider,
.gigya-screen.landscape form.gigya-form-error .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-button,
.gigya-screen.landscape form.gigya-form-error .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-link.gigya-button-link,
.gigya-screen.landscape form.gigya-form-error .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit {
  padding-bottom: 10px;
}

.gigya-screen.landscape form.gigya-form-error .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-form-error.gigya-error-display-active {
  padding-bottom: 0;
}

.gigya-screen .gigya-layout-row.with-divider>.gigya-layout-cell {
  min-width: 48%;
  width: 48%;
}

.gigya-screen .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider {
  min-width: 4%;
  width: 4%;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAMSURBVBhXY7h8+TIABPYCeicnV7oAAAAASUVORK5CYII=);
  background-position: 50%;
}

.gigya-screen .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
  padding: 0;
  position: relative;
  line-height: 16px;
  background: #fff;
  text-align: center;
  min-width: 10px;
}

.gigya-screen.portrait .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider {
  height: 81px;
  background-repeat: repeat-x;
  position: relative;
}

.gigya-screen.portrait .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
  padding: 0 10px 2px 10px;
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}

.gigya-screen.landscape .gigya-layout-row .gigya-layout-cell.under-site-login {
  width: 370px;
  text-align: center;
  min-width: 0;
  margin-left: 460px;
}

.gigya-screen.landscape .gigya-layout-row.with-divider {
  display: -ms-flexbox;
  display: flex;
}

.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider {
  width: 87px;
  background-repeat: repeat-y;
}

.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
  display: block;
  line-height: 15px;
  padding: 10px 0;
  top: 83px;
  left: 0;
}

.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-site-login,
.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-social-login {
  min-width: 0;
  width: 370px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-link {
  margin-left: 24%;
  margin-top: 8%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-email-text {
  font-weight: 700;
  width: 207px;
  margin: 0 auto;
  font-size: 15px;
  padding-bottom: 25px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-email-code-header-text {
  width: 240px;
  margin: 0 auto;
  padding-top: 6px;
  padding-bottom: 5px;
  font-size: 15px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-subtext,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-phonenumber {
  display: inline;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-header-subtext+.gig-tfa-label {
  margin-top: 40px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-example {
  display: block;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-label {
  padding-bottom: 6px;
  display: block;
  margin: 0;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-label,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-example,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-select,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-header-text,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-yourphone-label {
  margin: 0 0 18px 0;
  padding: 0;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-header-text {
  margin: 0;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox {
  font-size: 15px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-error {
  text-align: center;
  margin-bottom: 18px;
  margin-top: -10px;
  font-size: 15px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-error:empty {
  display: none;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type span,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type span {
  display: inline;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-prefix {
  display: none;
  height: 43px;
  width: 10%;
  margin-top: 0;
  margin-right: 16px;
  text-align: center;
  background-color: #f2f2f2;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-number {
  margin-top: 0;
  height: 43px;
  width: 100%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container label {
  display: inline;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type-label,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type-label {
  display: inline-block;
  width: 33.33333333%;
  margin-bottom: 18px;
  margin-top: 18px;
  vertical-align: top;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type-label,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type-label {
  padding: 5px 0;
  width: 30.33333333%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type {
  margin-right: 0;
  margin-left: 0;
  width: 33.33333333%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type-sms,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type-sms {
  width: 38.33333333%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-register-type-voice-call,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-type-voice-call {
  width: 31.33333333%;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container {
  margin: 0;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit {
  background-image: none;
  filter: none;
  font-weight: 400;
  line-height: normal;
  padding-top: 10px;
  margin-bottom: 25px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link {
  width: 70px;
  line-height: 43px;
  float: right;
  margin-top: -10px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-numbers {
  margin-top: 26px;
  line-height: 31px;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-numbers:last-child {
  padding-bottom: 25px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container input.gig-tfa-phone-prefix,
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container input.gig-tfa-phone-prefix {
  display: none;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-link {
  font-size: 19px;
  padding: 0;
  margin-top: 0;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-prefix {
  display: none;
  width: 10%;
  margin-right: 8px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-number {
  width: 100%;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-label {
  margin-left: 0;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-error,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-code-resend {
  font-size: 13px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-header-text {
  font-size: 13px;
  color: #4e515e;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-numbers {
  margin-top: 30px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-edit-numbers .gig-tfa-phone-edit-number {
  font-size: 13px;
  margin-top: 8px;
  color: #4e515e;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-number,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-prefix {
  font-size: 13px;
  height: 36px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button,
.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-button-container .gig-tfa-button-submit {
  margin-bottom: 15px;
}

.gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-phone-resend-header-text {
  display: block;
}

.gigya-screen-dialog-mobile .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-phone-number {
  width: 100%;
}

#gigya-login-screen.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
  top: 83px;
}

#gigya-login-screen.gigya-screen.portrait.mobile .gigya-prefered-content-width {
  width: 375px;
}

#gigya-register-screen.gigya-screen.landscape .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider>.gigya-divider-content {
  top: 127px;
}

#gigya-change-password-screen .error-wrapper {
  width: 100%;
}

#gigya-change-password-screen.portrait.mobile input[password] {
  width: 260px;
}

#gigya-change-password-screen.portrait.mobile input[submit] {
  width: 276px;
}

.gigya-screen div.gigya-composite-control-my-photo-widget.update-profile-my-photo {
  padding-right: 20px;
}

.gigya-screen .link-accounts-main-header,
.gigya-screen .reauthentication-main-header {
  margin-bottom: 10px;
}

.gigya-subscribe-with-email-form .gigya-header {
  font-size: 1.5em;
  line-height: 1.5em;
  font-weight: bolder;
  text-align: center;
}

.subscribe-thank-you {
  line-height: 1.2em;
  font-size: 1.3em;
  text-align: center;
}

.subscribe-thank-you p {
  margin-bottom: .5em;
  text-align: center;
  font-size: inherit;
}

.gigya-mac .gigya-screen label.letter-spacing-s {
  letter-spacing: -.3px;
}

.gigya-ios .gigya-screen.landscape .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-checkbox,
.gigya-ios .gigya-screen.landscape input[type=checkbox],
.gigya-ios .gigya-screen.portrait.mobile div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-checkbox,
.gigya-ios .gigya-screen.portrait.mobile input[type=checkbox],
.gigya-ios .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-remember-checkbox,
.gigya-ios .gigya-screen.portrait input[type=checkbox],
.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-ios .gigya-screen.landscape .gig-tfa-code-remember-checkbox {
  margin-bottom: 5px;
}

.gigya-ios .gigya-screen#gigya-change-password-screen form label:first-child {
  letter-spacing: -.1px;
}

.gigya-ios .gigya-screen#gigya-forgot-password-screen form label:first-child {
  letter-spacing: -.3px;
}

.gigya-native-mobile-app.gigya-android .gigya-screen.portrait.mobile .gigya-composite-control.gigya-composite-control-social-login {
  right: 28px;
}

.gigya-edge .gigya-screen label.letter-spacing-s,
.gigya-ie10 .gigya-screen.portrait label {
  letter-spacing: -.3px;
}

.gigya-ie10 .gigya-screen.mobile label {
  letter-spacing: 0;
}

.gigya-ie10 .gigya-screen #gigya-change-password-screen.portrait .gigya-message {
  letter-spacing: -.2px;
}

.gigya-ie10 .gigya-screen #gigya-change-password-screen.mobile {
  letter-spacing: 0;
}

.gigya-ie9 .gigya-screen#gigya-login-screen.landscape .gigya-layout-row.with-divider .gigya-layout-cell.with-divider {
  height: 202px;
}

.gigya-ie9 .gigya-screen#gigya-register-screen.landscape .gigya-layout-row.with-divider .gigya-layout-cell.with-divider {
  height: 300px;
}

.gigya-ie9 .gigya-screen select {
  font-size: 13px;
}

.gigya-ie9 .gigya-screen .gigya-input-password:not(.gigya-placeholder),
.gigya-ie9 .gigya-screen .gigya-input-text:not(.gigya-placeholder),
.gigya-ie9 .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox:not(.gigya-placeholder) {
  line-height: 40px;
}

.gigya-ie9 .gigya-screen .gigya-composite-control-checkbox .gigya-label,
.gigya-ie9 .gigya-screen .gigya-composite-control-multi-choice .gigya-multi-choice-item label {
  display: inline;
}

.gigya-ie8 .gigya-screen .gigya-layout-cell {
  margin-left: 0!important;
}

.gigya-ie8 .gigya-screen .gigya-layout-cell.under-site-login {
  margin-left: 460px!important;
}

.gigya-ie8 .gigya-screen .gigya-input-password,
.gigya-ie8 .gigya-screen .gigya-input-text,
.gigya-ie8 .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox {
  padding-top: 11px;
}

.gigya-ie8 .gigya-screen.portrait .gigya-layout-row.with-divider .gigya-layout-cell.with-divider .gigya-divider-content {
  top: 31px;
  left: 45%;
}

.gigya-ie8 .gigya-screen.portrait .gigya-input-password,
.gigya-ie8 .gigya-screen.portrait .gigya-input-text,
.gigya-ie8 .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gig-tfa-code-textbox {
  padding-top: 11px;
}

.gigya-ie8 .gigya-screen.portrait gigya-layout-cell {
  margin-left: 0!important;
}

.gigya-ie8 .gigya-screen.portrait #gigya-change-password-screen.portrait .gigya-message {
  letter-spacing: -.2px;
}

.gigya-ie8 .gigya-screen.portrait #gigya-change-password-screen.mobile {
  letter-spacing: 0;
}

.gigya-ie8 .gigya-screen.portrait #gigya-forgot-password-screen.portrait label {
  letter-spacing: -.3px;
}

.gigya-ie8 .gigya-screen.portrait #gigya-forgot-password-screen.mobile label {
  letter-spacing: 0;
}

.gigya-ie8 .gigya-screen#gigya-login-screen.landscape .gigya-layout-row.with-divider .gigya-layout-cell.with-divider {
  height: 202px;
}

.gigya-ie8 .gigya-screen#gigya-register-screen.landscape .gigya-layout-row.with-divider .gigya-layout-cell.with-divider {
  height: 300px;
}

.gigya-composite-control.gigya-composite-control-link.btn-link {
  border: 1px solid #574147;
  border-radius: 4px;
  color: #574147;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
  padding: 0.5rem!important;
}

.gigya-phone-input {
  border: 1px solid #574147;
  background-color: #ffffff;
}

.gigya-mb-3 {
  margin-bottom: 16px;
}

.gigya-w-50 {
  width: 50% !important;
}

.gigya-btn-full-width {
  text-align: center;
  width: 100% !important;
}

.gigya-screen.portrait.mobile .gigya-btn-full-width {
  text-align: center;
  width: calc(100% - 20px) !important;
}

.gigya-screen.portrait.mobile .gigya-w-50 {
  width: 100% !important;
}

.gigya-custom-error,.gigya-screen .gigya-composite-control .gigya-error-msg.gigya-error-msg-active {
  color: #E62710;
  font-size: 12px;
  font-weight: 600;
  margin-top: -2px;
  padding-left: 12px;
}

.gigya-error-msg.gigya-custom-error-msg{
  text-align: left;
}

.gigya-custom-error__full {
  color: #E62710;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 16px;
}

.gigya-custom-error__list {
  margin-left: 16px;
}

.gigya-custom-error__list-item {
  color: #E62710;
  font-size: 12px;
  font-weight: 600;
  margin-top: -2px;
}

.gigya-composite-control.gigya-composite-control-header.gigya-custom-header {
  color: #382934;
  font-size: 1.25rem;
  font-weight: 600;
  text-transform: uppercase;
}

.custom-disclaimer {
  display: none;
}

.custom-disclaimer.active {
  display: block;
}
.Modal--denim.show .modal-gigya {
  top: 180px;
}

.Modal--denim .modal-gigya {
  display: block;
  overflow: visible;
  position: fixed;
  top: -300px;
  transition: top .4s ease-in-out;
}

.modal-gigya {
  bottom: 0;
  display: none;
  left: 0;
  outline: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1050;
}

.info-icon-container{
  position: relative;
}

.info-icon {
  position: absolute;
  right: 30px;
  top: 10px;
  background-color: #fff;
  cursor: pointer;
}

#birthDateModal .btn-secondary:hover {
  background-color: rgba(132,113,115,.2);
  border: 1px solid #574150;
  color: #574150;
}

#birthDateModal .modal-dialog{
  max-width: 300px;
  margin: 0 auto;
}

.gigya-screen input[type=number]::-webkit-inner-spin-button, 
.gigya-screen input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}